import {
	WeaTools
} from 'ecCom'

export const getHasRight = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getHasRight', 'GET', params);
}

export const add = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/add', 'POST', params);
}

export const edit = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/edit', 'POST', params);
}

export const deleteRows = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/delete', 'POST', params);
}

export const getSearchCondition = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getSearchCondition', 'GET', params);
}

export const getSearchList = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getSearchList', 'GET', params);
}

export const getNeForm = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getEduForm?is_multilang_set=true', 'GET', params);
}